<?php 
    include('include/connection.php'); 

    session_start();
    $uID=$_SESSION['uID'];
    if(empty($uID))
	{
		header("location: index.php");
	}
?> 

<!DOCTYPE html>
<html lang="en">
<head>
  <title>TECHNICAL | INTERNAL DATA </title>
    <meta http-equiv="Content-Type" content="text/html; charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
	<link type="text/css" href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<link type="text/css" href="bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet">
	<!-- <link type="text/css" href="css/theme.css" rel="stylesheet"> -->
	<link type="text/css" href="images/icons/css/font-awesome.css" rel="stylesheet">
	<link type="text/css" href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600' rel='stylesheet'>
	<link href="assets/css/dashboard.css" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    
</head>
<body>
<div class="container"> 
	<div class="row">
        <div class="col-sm-12">
            <center>
                <div class="alert alert-success" role="alert">
                    <h2><span class="badge badge-secondary">TECHNICAL DATA </span></h2>
                        DASHBOARD
                </div>
                <a href="devices.php"> <button type="submit" class="btn btn-info"><b> DEVICES </b></button></a>
                <a href="simcards.php"> <button type="submit" class="btn btn-info"><b> SIMCARDS </b></button></a>
                <a href="fleet_view.php"> <button type="submit" class="btn btn-info"><b> FLEETS </b></button></a>
                <a href="hosting_view.php"> <button type="submit" class="btn btn-info"><b> HOSTINGS </b></button></a>
                <a href="clients.php"> <button type="submit" class="btn btn-info"><b> CLIENTS </b></button> </a>
                <a href="logout.php"> <button type="submit" class="btn btn-info" ><b> LOGOUT </b></button></a>
            </center>
        </div>
	</div>

</div>

<script>
$(document).ready(function(){
    $('.approve').on('click',function(){
       $('#approve_modal').modal('show');
     $tr = $(this).closest('tr');
     var data = $tr.children("td").map(function(){ 
         return $(this).text();
       }).get();
          console.log(data);
         $('#H').val(data[0]);
    });
});
</script> 
  
<script>
$(document).ready(function(){
    $('.reverse').on('click',function(){
       $('#reverse_modal').modal('show');
      $tr = $(this).closest('tr');
      var data = $tr.children("td").map(function(){
       return $(this).text();
       }).get();
          console.log(data);
         $('#AC').val(data[0]);
    });
});
</script>

    <script src="scripts/jquery-1.9.1.min.js" type="text/javascript"></script>
	<script src="scripts/jquery-ui-1.10.1.custom.min.js" type="text/javascript"></script>
	<script src="bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
	<script src="scripts/flot/jquery.flot.js" type="text/javascript"></script>
	<script src="scripts/datatables/jquery.dataTables.js"></script>
    
</div>

</body>
</html>